Note: Invocation of the APIs via HTTP is being deprecated, you should consider switching to invoke APIs via HTTPS to ensure continued support. We are only supporting TLS 1.2 version going forward. If you are using any client that can't support TLS 1.2 version, please update the client app accordingly, otherwise your client app can't able to communicate with Twistage.

Note: As a best practice for security, it is recommended to pass the license key and signature in request header, instead of query parameter. Please refer API Reference: Authentication for more details.

The system is currently down. Please try again later.